CVE-2013-4164

medium

Tenable Plugins

View all (28 total)

IDNameProductFamilySeverity
124931EulerOS Virtualization 3.0.1.0 : ruby (EulerOS-SA-2019-1428)NessusHuawei Local Security Checks
critical
80758Oracle Solaris Third-Party Patch Update : ruby (cve_2013_4164_buffer_errors)NessusSolaris Local Security Checks
medium
80757Oracle Solaris Third-Party Patch Update : ruby (multiple_vulnerabilities_in_ruby1)NessusSolaris Local Security Checks
medium
79980GLSA-201412-27 : Ruby: Denial of ServiceNessusGentoo Local Security Checks
high
79176CentOS 6 : ruby (CESA-2013:1764)NessusCentOS Local Security Checks
medium
78982RHEL 6 : ruby (RHSA-2013:1767)NessusRed Hat Local Security Checks
medium
78601Mac OS X : OS X Server < 4.0 Multiple Vulnerabilities (POODLE)NessusMacOS X Local Security Checks
high
75224openSUSE Security Update : ruby20 (openSUSE-SU-2013:1834-1)NessusSuSE Local Security Checks
medium
75221openSUSE Security Update : ruby19 (openSUSE-SU-2013:1835-1)NessusSuSE Local Security Checks
medium
8265Mac OS X < 10.9.3 Multiple Vulnerabilities (Security Update 2014-002)Nessus Network MonitorWeb Clients
critical
74124Mac OS X : OS X Server < 3.1.2 Heap-Based Buffer OverflowNessusMacOS X Local Security Checks
medium
73648Mac OS X Multiple Vulnerabilities (Security Update 2014-002)NessusMacOS X Local Security Checks
critical
73132Puppet Enterprise 3.x < 3.1.1 Multiple VulnerabilitiesNessusCGI abuses
medium
71472Slackware 13.1 / 13.37 / 14.0 / 14.1 / current : ruby (SSA:2013-350-06)NessusSlackware Local Security Checks
medium
71410Fedora 20 : ruby-2.0.0.353-16.fc20 (2013-22393)NessusFedora Local Security Checks
medium
71328Fedora 18 : ruby-1.9.3.484-32.fc18 (2013-22315)NessusFedora Local Security Checks
medium
71226SuSE 11.2 / 11.3 Security Update : ruby (SAT Patch Numbers 8578 / 8579)NessusSuSE Local Security Checks
medium
71221Debian DSA-2810-1 : ruby1.9.1 - heap overflowNessusDebian Local Security Checks
medium
71220Debian DSA-2809-1 : ruby1.8 - several vulnerabilitiesNessusDebian Local Security Checks
medium
71202Scientific Linux Security Update : ruby on SL6.x i386/x86_64 (20131125)NessusScientific Linux Local Security Checks
medium
71184Fedora 19 : ruby-2.0.0.353-16.fc19 (2013-22423)NessusFedora Local Security Checks
medium
71139Ubuntu 12.04 LTS / 12.10 / 13.04 / 13.10 : ruby1.8, ruby1.9.1 vulnerabilities (USN-2035-1)NessusUbuntu Local Security Checks
medium
71131Oracle Linux 6 : ruby (ELSA-2013-1764)NessusOracle Linux Local Security Checks
medium
71100Mandriva Linux Security Advisory : ruby (MDVSA-2013:286)NessusMandriva Local Security Checks
medium
71093RHEL 6 : ruby (RHSA-2013:1764)NessusRed Hat Local Security Checks
medium
71079Amazon Linux AMI : ruby (ALAS-2013-248)NessusAmazon Linux Local Security Checks
medium
71078Amazon Linux AMI : ruby19 (ALAS-2013-247)NessusAmazon Linux Local Security Checks
medium
71072FreeBSD : ruby -- Heap Overflow in Floating Point Parsing (cc9043cf-7f7a-426e-b2cc-8d1980618113)NessusFreeBSD Local Security Checks
medium